.map-sidebar {
  float: left;
  width: 200px;
  background-color: #e3e3e3;
  margin: 36px 10px 0 0;
}
.button_sidebar_right {
  /*float: right;*/
  background-color: transparent;
  font-weight: 600;
  position: absolute;
  margin-left: 176px;
  z-index: 1000;
}
.button_sidebar_left {
  /*float: left;*/
  background-color: transparent;
  font-weight: 600;
  z-index: 1000;
}
